<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Javascript - Function Parameters and Return Statements
    </title>
</head>

<body>





    <script src="index.js"></script>
</body>

</html>